.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-543f6494-976a-9483-2dc5-2d09cecbfc35 lite-youtube{
margin-inline:auto;
border-radius:2rem;
}.lfr-layout-structure-item-dabb06c1-2aa0-57e8-bcb2-b68e906c4001 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e .portlet-content, .portlet-decorate{
background:#EEF6FD;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e .breadcrumb {
background:#EEF6FD;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e .breadcrumb {
max-height:20px;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e 
 .breadcrumb-item+.breadcrumb-item::before {
      content: "";
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e 
 .breadcrumb-item+.breadcrumb-item {
    padding-left: 1rem;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e
.breadcrumb-item .breadcrumb-link{
color:#211261;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e
.breadcrumb-item .active{
color:#211261;
font-weight:bold;
}
#portlet_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_INSTANCE_slgq{
max-height:40px;
}
#portlet_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_INSTANCE_slgq .breadcrumb{
position:absolute;
top:0;
font-size:16px;
}
.lfr-layout-structure-item-9233eb5d-f3e1-379e-56e1-f74a5e80a65e  .portlet-title-text {
display:none;}
@media(width<668px){
.breadcrumb-text-truncate {
   max-width: 10.875rem;
}@media(width>2000px){
.lfr-layout-structure-item-22f9f424-268a-d109-95ba-a58c492cf77e .main-banner-content img {
     max-height: 100%!important
}
}
@media(width>1200px){
.lfr-layout-structure-item-22f9f424-268a-d109-95ba-a58c492cf77e .main-banner-content h1{
      font-size: 75px;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dabb06c1-2aa0-57e8-bcb2-b68e906c4001 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}